.valid-feedback{
  color: var(--quido-valid);
}


.invalid-feedback{
  color: var(--quido-invalid);
}

.glass-card {
    background: var(--quido-glass);
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
    animation: fadeInUp 1.2s ease forwards;
  }

  #contact-message{
    min-height: 200px;
    padding: 5px;
  }